import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { TurnInOldScoreComponent } from './turn-in-old-score.component';

describe('TurnInOldScoreComponent', () => {
  let component: TurnInOldScoreComponent;
  let fixture: ComponentFixture<TurnInOldScoreComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ TurnInOldScoreComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(TurnInOldScoreComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
